
/* tela inicial */

.cir{
    width: 5%; 
    display: flex;
    flex-direction: row;
    padding: 80px;
    padding-top: 50px; padding-bottom: 70px;
    justify-content: space-between;
}

.inicial {
    padding-left: 15%;
    display: flex;
    flex-direction: row;
    padding-bottom: 10%;
}

.tx-produto {
    width: 50%;
    height: 80%;
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.ft-produto {
    width: 40%;
    height: 70%;
    flex-shrink: 0;
}

.ft-produto img{
    width: 100%;
}

.inicial  ul{
    height: 180px;
    padding: 20px; padding-top: 60px; padding-bottom: 60px;
    display: flex;
    justify-content: space-between;
}

.inicial li{
    color: #000;
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.bts{
    display: flex;
    flex-direction: row;
    align-items: center;
    min-width: 60%; max-width: 70%;
    justify-content: space-between;
    height: 45px;
}


/* tela de scroll */
h3{
    display: flex;
    align-items: center;
    padding-top: 5%; padding-bottom: 7%;
}

.descri{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding-bottom: 10px;
}

.itens{
    display: flex;
    flex-direction: column;
    width: 16%;
    
}

.itens p{
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 15px;
}

.display{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    padding-top: 150px; padding-bottom: 150px;
}

.display img{
    width: 40%;
    height: 500px;
    border-radius: 15px;
}

.display div{
    display: flex;
    flex-direction: column;
    width: 30%;
    align-items: center;
    justify-content: center;
}

.display p{
    color: #000;
    text-align: justify;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px; /* 116.667% */
    padding-top: 20px;
}

/* formulário */

#myForm {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 40px;
    background-color: rgba(244, 244, 245, 0.877);
    border: 1px solid #ccc;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    width: 500px;
    height: 500px;
}

#myForm form{
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 20px;
}

form div{
    width: 100%;
    display: flex;
    flex-direction:row; 
    padding-top: 20px;
}

form label{
    padding-bottom: 5px;
    padding-top: 15px;
}

form input{
    border:  1px solid #ccc;
    border-radius: 5px;
    height: 25px;
}

form textarea{
    border:  1px solid #ccc;
    border-radius: 5px;
}

form button{
    width: 40%;
    font-size: 25px;
    height: 35px;
    border-radius: 12px;
    margin-top: 20px;
}

/* novo formulário */

#myForm {
    position: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 40px;
    background-color: #EEEBEB;
    border: 1px solid #ccc;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    width: 500px;
    height: 500px;
}
